<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Phanhoi</title>
    <link rel="stylesheet" href="../../css/admin/bootstrap.min.css" />
    <link rel="stylesheet" href="../../css/admin/admin-common.css" />
    <link rel="stylesheet" href="../../css/myfonts/myfonts.css" />
    <link rel="stylesheet" href="../../css/admin/jquery-ui.min.css" />
    <link rel="stylesheet" href="../../css/admin/order.css" />
</head>

<body>
    <section class="my-container">
        <div class="menu">
            <div class="menu-name">
                <h1>John Smith</h1>
                <h6>Admin</h6>
            </div>
            <div class="menu-bar">
                <a href="./dashboard.html">Dashboard</a>
                <a href="./order.html">Đơn hàng</a>
                <a href="./doanhThu.html">Doanh Thu</a>
                <a href="./category.html">Danh Mục</a>
                <a href="./subCategory.html">Danh Mục Con</a>
                <a href="./product.html">Sản Phẩm</a>
                <a href="./phanhoi.html">Phản Hồi</a>
                <a href="./user.html">Tài Khoản</a>
            </div>
        </div>
        <div class="dashboard">
            <div class="dashboard-header">
                <div class="account">
                    <a href="">Administrator</a>
                    <div class="account-option">
                        <a href="./userDetail.html">Thông Tin Tài Khoản</a>
                        <a href="../user/login.html">Đăng Xuất</a>
                    </div>
                </div>
            </div>
            <div class="admin-header">
                <h1>Phản Hồi</h1>
            </div>
            <!-- TOOLBAR -->
            <div class="d-flex" style="padding: 15px 20px 0px">
                <form action="" class="ml-5">
                    <div class="input-group mb-3">
                        <input class="form-control" id="datepicker" name="datepickerInput" />
                        <div>
                            <button class="btn btn-primary" type="submit">Lọc</button>
                        </div>
                    </div>
                </form>
            </div>
            <!-- END TOOLBAR -->
            <!-- CONTENT-CHANGE -->
            <div class="content">
                <table class="table table-hover">
                    <thead>
                        <tr class="text-center">
                            <th scope="col">ID</th>
                            <th scope="col">ID User</th>
                            <th scope="col">Username</th>
                            <th scope="col">Nội dung</th>
                            <th scope="col">Trạng Thái</th>
                            <th scope="col">#</th>
                            <th scope="col">#</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr style="text-align: center">
                            <th scope="row">1</th>
                            <td>01</td>
                            <td>Hạnh</td>
                            <td>ok</td>
                            <td>
                                <a style="width: 150px" type="button" href="../html-admin/phanhoikh.html"
                                    class="btn btn-primary">Chưa
                                    giải quyết</a>
                            </td>
                            <td>
                                <a href="../html-admin/ChiTietPhanHoi.html">Xem chi tiết</a>
                            </td>
                            <td>
                                <a href="" class="del"><button type="button" class="btn btn-danger">
                                        Xóa
                                    </button></a>
                            </td>
                        </tr>
                        <tr style="text-align: center">
                            <th scope="row">2</th>
                            <td>02</td>
                            <td>Lan</td>
                            <td>okok</td>
                            <td>
                                <a style="width: 150px" type="button" href="../html-admin/phanhoikh.html"
                                    class="btn btn-primary">Đã
                                    giải quyết</a>
                            </td>
                            <td>
                                <a href="../html-admin/ChiTietPhanHoi.html">Xem chi tiết</a>
                            </td>
                            <td>
                                <a href="" class="del"><button type="button" class="btn btn-danger">
                                        Xóa
                                    </button></a>
                            </td>
                        </tr>
                    </tbody>
                </table>
                <ul class="pagination justify-content-end mr-5">
                    <li class="page-item">
                        <a class="page-link" href="javascript:void(0);">Previous</a>
                    </li>
                    <li class="page-item">
                        <a class="page-link" href="javascript:void(0);">1</a>
                    </li>
                    <li class="page-item">
                        <a class="page-link" href="javascript:void(0);">2</a>
                    </li>
                    <li class="page-item">
                        <a class="page-link" href="javascript:void(0);">Next</a>
                    </li>
                </ul>
            </div>

            <!-- END CONTENT CHANGE -->
        </div>
    </section>

    <!-- SCRIPT -->
    <script src="../../js/jquery-3.2.1.slim.min.js"></script>
    <script src="../../js/popper.min.js"></script>
    <script src="../../js/bootstrap.min.js"></script>
    <script src="../../js/jquery-ui.min.js"></script>
    <script src="../../js/datepicker.js"></script>
    <script>
        $(".del").click(function (event) {
            event.preventDefault();
            var r = confirm("Bạn có chắc muốn xoá sản phẩm này?");
            if (r == true) {
                window.location = $(this).attr("href");
            }
        });
    </script>
</body>

</html>